package com.kfzs.duanduan.utils.net;

import android.widget.EditText;
import android.widget.TextView;

/**
 * <pre>
 *     sinlov
 *
 *     /\__/\
 *    /`    '\
 *  ≈≈≈ 0  0 ≈≈≈ Hello world!
 *    \  --  /
 *   /        \
 *  /          \
 * |            |
 *  \  ||  ||  /
 *   \_oo__oo_/≡≡≡≡≡≡≡≡o
 *
 * </pre>
 * Created by sinlov on 17/2/27.
 */
public class UITextUtils {

    public static boolean isEditTextEmpty(EditText et) {
        return !(et.getText() != null && !et.getText().toString().trim().equals(""));
    }

    public static boolean isTextViewEmpty(TextView tv) {
        return !(tv.getText() != null && !tv.getText().toString().trim().equals(""));
    }

    private UITextUtils() {

    }
}
